<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="76dp"
    android:gravity="center"
    android:paddingLeft="20dp"
    android:paddingTop="5dp"
    android:paddingRight="20dp"
    android:paddingBottom="5dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="66dp"
        android:background="@drawable/bg_cell"
        android:gravity="left|center"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_amount"
            android:layout_width="78dp"
            android:layout_height="28dp"
            android:layout_marginLeft="20dp"
            android:text="+500.0"
            android:textColor="#ff1a1a1a"
            android:textSize="20sp" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv_name"
                android:layout_width="wrap_content"
                android:layout_height="20dp"
                android:text="消费名称内容"
                android:textColor="#ff000000"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/tv_time"
                android:layout_width="wrap_content"
                android:layout_height="18dp"
                android:text="2018.05.02 15:36"
                android:textColor="#ff999999"
                android:textSize="13sp" />
        </LinearLayout>
    </LinearLayout>
</LinearLayout>